
body
{
	background-color:#A37A59;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
body,table,textarea,input
{
	font-family:Tahoma;
	font-size:13px;
	color:black;
}
textarea,input
{
	color:black;
}
a
{
	color:#FF6000;
	text-decoration:underline;
}
a:hover
{
	text-decoration:none;
}
img
{
	border:0;
}

h1
{
	color:#793510;
	font-family:"Times New Roman", Times, serif;
	font-size:28px;
	font-style:italic;
	font-weight:normal;
	margin:15px 0;
	padding:0;
}
h2
{
	color:#793510;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-style:italic;
	font-weight:normal;
	margin:10px 0;
	padding:0;
}
p,center
{
	margin:5px 0 7px 0;
	padding:0;
}

table.main tr.top td.left
{
	background:url(../images/main_top_left.jpg) right top no-repeat;
}
table.main tr.top td.center
{
	background:url(../images/main_top_image.jpg) left top no-repeat;
}
table.main tr.top td.right
{
	background:url(../images/main_top_right.jpg) left top no-repeat;
}

table.main tr.sub td.left
{
	background:url(../images/main_sub_left.png) right top no-repeat;
}
table.main tr.sub td.center
{
	background:url(../images/main_sub_image.png) left top no-repeat;
}
table.main tr.bottom td.center
{
	background:url(../images/main_bottom_bg.jpg) left top no-repeat;
}
table.main tr.middle td.left
{
	background:url(../images/main_middle_left.png) right top no-repeat;
}
table.main tr.middle td.right
{
	background:url(../images/main_middle_right.png) left top no-repeat;
}
table.main tr.middle td.center
{
	background:url(../images/main_middle_top.png) left top no-repeat;
	background-color:white;
}

table.main table.content
{
}


div.counters
{
	float:left;
	position:relative;
	width:300px;
	left:180px;
	top:115px;
}
div.ditgroup
{
	float:left;
	position:relative;
	width:200px;
	left:320px;
	top:120px;

	font-size:11px;
	color:#FF919D;
}
div.ditgroup a
{
	color:#FFE9EB;
}

div.pages
{
	width:100%;
	padding:10px 0;
	text-align:center;
}
div.pages a, div.pages span
{
	width:30px;
	padding:0 5px;
}
